/* html{overflow: auto;} */
body{direction:rtl; font-family:tahoma; font-size:14px; overflow: auto;}
body.loading {overflow:hidden;}
body.loading:before {background:rgba(0,0,0,0.8);content:""; height:3000px; width:100%; position:absolute; top:0;left:0; z-index:5;}

.no-mobile {display:block!important;}
.only-mobile {display:none!important;}

b {font-weight:bold;}
a, button, a *, button * {cursor: pointer;}
.underline {text-decoration:underline;}
.centered {text-align:center!important;}
.row-padding {margin:2em auto!important;}
.clearfix:after {content:""; clear:both; display:table;}
.title-holder {display:inline-block; width:95%;}
.lblError {margin: auto; display: inline-block; color: red;}
.hint i {position: absolute; left: -2em; border: 1px solid #000;
  border-radius: 90%; width: 1em; height: 1em; padding: 0.1em; font-size: 90%; cursor: pointer;
  display: inline-block; text-align: center; font-size: 20px;font-weight: bold;
    top: 0; bottom: 0; margin: auto;
}
.hint i:hover {background:#FF9E23;}
.hint div {background: #fff; font-size: 12px; width: 300px;position: absolute;left: 0; margin-left: -150px;  margin-top: 10px; padding: 1em;
  border: 1px solid #FF9E23; border-top-width: 3px; z-index: 10;
  -webkit-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
  -moz-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
  box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
}
.hint div:before {content: " ";
    position: absolute;
    top: -13px; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px; border-width: 5px; border-style: solid;
    border-color:  transparent transparent #FF9E23 transparent;
  }

.mainSite {width:1210px; margin:auto; margin-bottom:1em; font-family:tahoma; font-size:14px; direction:rtl; height:100%;}

header, footer  {background:#ECEAEB; height:110px; width:100%; position:relative; clear:both; box-sizing: border-box;
  -webkit-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
  -moz-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
  box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
}

figure, figure img, figure svg, button svg {height:100%; text-align: center;}

header figure {height: 100%; float: right; width: 10%;}
header .menu-top {height:100%; width:90%; float:left;}
header .menu-top .bottom nav .fa.fa-bars {position: absolute; left: 0.5em; display:none; font-size:2em; background:transparent; border:0;}
header .menu-top a {color:inherit; text-decoration:none;}
header .menu-top a:hover, header .menu-top a:hover * {color:#407cb8; text-decoration:underline;}
header .menu-top .top {height: 60%; text-align: left; padding: 1em; box-sizing: border-box; color:#7A7879;}
header .menu-top .top span {display: inline-block; margin:0 1em; position:relative;}
header .menu-top .top .searchContainer {border-radius:30px; padding:0.3em; border:1px solid #CCCACB; outline: none; background: transparent; position:relative; z-index:1;}
header .menu-top .top .searchContainer * {border:0; background:transparent;}
/*GLOBE icon near language link*/
header .menu-top .top .langContainer:after {content:"\f0ac"; font-family: FontAwesome; position: relative; margin-right:0.3em; font-size:120%; display: inline-block;}
/*ARROW icon near language link*/
/* header .menu-top .top .langContainer:after {content:"\f0d7"; font-family: FontAwesome; position: relative; margin-left:0.3em; font-size:120%;} */
header .menu-top .top .contactContainer:after {content:"\f003"; font-family: FontAwesome; position: relative; margin-right:0.3em; font-size:120%; display: inline-block;}
.round103 {background: #FF9E23; font-weight:bold; display: inline-block; border-radius: 90%; text-indent: -2px;padding: 0.5em; width: 1.5em; line-height: 1.5em; height: 1.5em; color:#000; text-align:center;}
header .menu-top .bottom {height:40%; text-align:center; padding-top:0.7em; box-sizing: border-box; font-size:1.2em; border-top:1px solid #D7D5D6;}
header .menu-top .bottom nav li {display:inline-block; vertical-align: middle; color:#7A7879; margin:0 1em;}
header figure {margin: 0;}
header .menu-top .bottom {padding-top:0;}
header .menu-top .bottom nav ul {margin:0.5em;}

footer {padding:0 1em;}
footer figure {float: left;height: 85%;margin:0}
footer .menu-bottom {padding-bottom: 1em; width: 89%; position: absolute; bottom: 1em;}
footer section.social-icons {float:left; font-size:190%; color:#919191;}
footer section.social-icons a {margin-right:0.1em; color:inherit !important; text-decoration:none;}
footer section.social-icons li {display:inline-block;}
footer section.social-icons a:hover {color:#FF9E23;}
footer section.bottom-links {position: absolute; bottom:1.5em; font-size:12px;}
footer section.bottom-links div {margin-top:0.5em;}
footer section.bottom-links a {color:inherit; text-decoration:none;}
footer section.bottom-links a:hover {color:#407cb8; text-decoration:underline;}
footer section.bottom-links .bigger-links {font-size:120%; font-weight:bold;}
footer section.bottom-links nav li {border-left: 1px solid #000; padding:0 0.5em; display:inline-block;}
footer section.bottom-links nav li:last-child {border:none;}
footer [role="navigation"] ul {margin: 0;}
footer section.social-icons ul {padding-left: 45px;}

.site-main {height:100%; display:table;
      -webkit-box-shadow: 0px 0px 13px 1px rgba(148,148,148,1);
      -moz-box-shadow: 0px 0px 13px 1px rgba(148,148,148,1);
      box-shadow: 0px 0px 13px 1px rgba(148,148,148,1);
}
.content-main {float:left; height:100%;}
.content-main iframe {width:100%; display:table-cell; vertical-align: top;}

div.hr {background: #D5D5D5; height: 1px; margin: 2em 0; position: relative;}
div.hr span {background:#fff; display:inline-block; width:30%; height:1em;}
div.hr b {position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto;}

section.menu-right {float: none; width: 30%; min-height:100%; text-align:center; background:#fff; display:table-cell; vertical-align: top;
    -webkit-box-shadow: -2px 2px 13px 3px rgba(148,148,148,1);
    -moz-box-shadow: -2px 2px 13px 3px rgba(148,148,148,1);
    box-shadow: -2px 2px 13px 3px rgba(148,148,148,1);
}
.menu-right .buttons-group ul {padding: 0;}
section.menu-right .menu-right-main {margin:1em;}

section.menu-right .menu-right-main h4 {font-weight:bold; font-size:120%; margin:1em;color:#000;}

section.menu-right .menu-right-main .form-login > * {margin:2em 0;}
section.menu-right .menu-right-main .form-login .row {height:40px;}
section.menu-right .menu-right-main .form-login div[id*="OktaLinksPanel"] {margin-top:1em;}
section.menu-right .menu-right-main .form-login div[id*="OktaLoginPanel"] label { font-weight: bold;}
section.menu-right .menu-right-main .form-login div[id*="OktaLoginPanel"] {text-align: justify;}
section.menu-right .menu-right-main .form-login input, section.menu-right .menu-right-main .form-login select {border:1px solid #D5D5D5; height:40px; width:197px; text-indent: 0.3em;background-color:white}
section.menu-right .menu-right-main .form-login div[id*="OktaLoginPanel"] table[id*="OktaLoginRadioButtonList"] input {width: 20px;border:none;}
section.menu-right .menu-right-main .form-login div[id*="OktaLoginPanel"] table[id*="OktaLoginRadioButtonList"] td {padding-left:5px;}
section.menu-right .menu-right-main .form-login div[id*="OktaLoginPanel"] table[id*="OktaLoginRadioButtonList"] td label {padding-right:5px;}
section.menu-right .menu-right-main .form-login div[id*="OktaLoginPanel"] table[id*="OktaLoginRadioButtonList"] {margin:1em 0;}
section.menu-right .menu-right-main .form-login div[id*="OktaLoginPanel"] table[id*="OktaLoginRadioButtonList"] input[type="radio"] {position:relative; top:-0.3em;}
section.menu-right .menu-right-main .form-login span.eWaveFormField {display: inline-block;vertical-align: top;}
section.menu-right .menu-right-main .form-login span.eWaveFormField .eWaveFormValidator {display:block;text-align: right;}
section.menu-right .menu-right-main .form-login span.eWaveFormField[id*="txtPassword"] {width:82px;}
section.menu-right .menu-right-main .form-login span.eWaveFormField[id*="txtPassword"] span:first-child {display:block;text-align: right;}
section.menu-right .menu-right-main .form-login span.eWaveFormField[id*="txtEmail"] {width:117px;}
section.menu-right .menu-right-main .form-login select {font-size: 120%;}
section.menu-right .menu-right-main .form-login button {width:30%; border-radius:10px; background:#074DA2; color:#fff; font-size:150%; border:none; height:100%; vertical-align: middle; float:left; height:40px;}
section.menu-right .menu-right-main .old-login input[id*="txtEmail"] { width:115px; float:right;}
section.menu-right .menu-right-main .old-login input[id*="txtPassword"] { width:78px; margin-right:2px; float:right;}

section.menu-right .menu-right-main .form-login a.row-link {width:100%; margin:0.3em 0; border: 1px solid #CFCFCF; border-bottom-width: 3px; padding:1em; cursor:pointer; color:#000; box-sizing:border-box; display:inline-block; position:relative;}
section.menu-right .menu-right-main .form-login a figure {width: 30px; height: 30px; display: inline-block; position: absolute; top: 0; bottom: 0; margin:auto; margin-right: -3em;}
section.menu-right .menu-right-main .form-login a figure svg {width:100%; margin:0;}
section.menu-right .menu-right-main .form-login a span {height:auto; font-weight:normal; padding:0; cursor:pointer; font-size:90%;}
/*section.menu-right .menu-right-main .form-login a span:after {content:">"; position:absolute; left:-1em; top:0;} */

section.menu-right .menu-right-main .form-login .half-row {margin:10px 0;}
section.menu-right .menu-right-main .form-login .half-row a {margin:10px; display:inline-block;}
section.menu-right .menu-right-main .old-login {margin:1em 0;}
section.menu-right .menu-right-main .old-login label {display:block; margin:1em 0;font-weight: bold;}

section.menu-right .buttons-group {margin:1em 0;}
section.menu-right .buttons-group h4 {text-align:right;}
section.menu-right .menu-right-main ul li {display: inline-block; float:right;  width: 49%;  text-align: center; border:1px solid #CFCFCF; box-sizing: border-box; position:relative; cursor:pointer;line-height: 14px;}
section.menu-right .menu-right-main .quickLinks dd > a {width: 100%;text-align: right;}
section.menu-right .menu-right-main .quickLinks dd ul{
    margin: 3px -12px -9px;
   background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAEElEQVQImWO4//z1fwZkAAA5CAOxyUvkPQAAAABJRU5ErkJggg==) #ebf3f8; 
}

section.menu-right .menu-right-main .quickLinks ul li {text-align:right;box-sizing: border-box;border: 1px solid #FFF;display: inline-block;
    float:none;width:100%;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAECAYAAABLLYUHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA01pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoMTMuMCAyMDEyMDMwNS5tLjQxNSAyMDEyLzAzLzA1OjIxOjAwOjAwKSAgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkY5QTJEMTQxQ0ZEMTExRTNCNTdBQTkzMjg2MEZBQ0UzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkY5QTJEMTQyQ0ZEMTExRTNCNTdBQTkzMjg2MEZBQ0UzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RjlBMkQxM0ZDRkQxMTFFM0I1N0FBOTMyODYwRkFDRTMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RjlBMkQxNDBDRkQxMTFFM0I1N0FBOTMyODYwRkFDRTMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz521wjWAAAAKElEQVR42mL8UC3HAAReQBzLAiRyQAwgDmRiQAIgmSlA/BCIewECDACW+AVYKoQMxwAAAABJRU5ErkJggg==") 95% 10px no-repeat;
}




section.menu-right .menu-right-main .buttons-separated ul li {border-bottom:3px solid #FE9F29; margin:0 1px;}
section.menu-right .menu-right-main a {color:#000;display:inline-block;}
section.menu-right .menu-right-main .buttons-separated ul li:hover {background:#FE9F29;}

section.menu-right .menu-right-main .buttons-together ul li:nth-child(n+3):not(.more) {border-top-color: transparent; color:#000;}
section.menu-right .menu-right-main .buttons-together ul li.openState {display:none;} /* hide from the 9 link */
section.menu-right .menu-right-main .buttons-together ul.expanded li.openState {display:block;} /* show all links */
section.menu-right .menu-right-main .buttons-together ul.expanded li.more {background:#FE9F29;}
section.menu-right .menu-right-main .buttons-together ul li:nth-child(even):not(.more) {border-right-color: transparent;}
section.menu-right .menu-right-main .buttons-together ul li:nth-last-child(-n+2+1) {border-bottom-color: #CFCFCF;}
section.menu-right .menu-right-main .buttons-together ul li:hover {border-color:#FE9F29;
      -webkit-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
      -moz-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
      box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
}
section.menu-right .menu-right-main .buttons-together svg path {fill:#000;}
section.menu-right .menu-right-main .buttons-together svg path:last-child {fill:#FE9F29!important;} /* color of last path of svg buttons in actions */

section.menu-right .menu-right-main ul li.more {width:98%; border-bottom: 3px solid #FE9F29;}
section.menu-right .menu-right-main ul li.more a {width: 100%; box-sizing: border-box; display:inline-block; padding:1em;}

section.menu-right .menu-right-main .buttons-together a.no-image span {height:auto; padding:0;}
section.menu-right .menu-right-main .buttons-together a.no-image span:after {content:"\f104";  font-family: FontAwesome; position:absolute; left:-1em; top:0;}
section.menu-right .menu-right-main .buttons-together a.no-image:hover {background:#FE9F29;}

section.menu-right .menu-right-main a * {margin:0.5em;}
section.menu-right .menu-right-main a figure {height:50px;}
section.menu-right .menu-right-main a span {display:inline-block; position:relative; font-weight:bold; height: 3em; padding: 0 2em;}
.left751 { width: 771px;}

/*
.Iecarticlecontent ul { 
   list-style-type: disc; 
   list-style-position: inside; 
}
.Iecarticlecontent ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}
.Iecarticlecontent ul ul, .Iecarticlecontent ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.Iecarticlecontent ol ol, .Iecarticlecontent ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}
*/

.Iecarticlecontent {line-height:1.3em; font-family:Arial;font-size:13px;}
.Iecarticlecontent  H3.ms-rteElement-H3 {font-weight:bold;}
.Iecarticlecontent ol, .Iecarticlecontent ul {list-style-position: inside;}
.Iecarticlecontent ol {list-style:decimal;}
.Iecarticlecontent ul {list-style:circle;}
.Iecarticlecontent ol li {margin:0 4em!important;}

.okta-login-error {margin: 5px;     text-align: right;     text-indent: 1em;     color: red;     font-weight: 700;}
/*may 2018*/
.site-main {background:#fff;}
.accountStatus h4 {background: #efeeee; box-shadow: none;}
.mainSite {width:1090px;}
section.menu-right {width:30%; position:relative; z-index:1;}
section.menu-right .menu-right-main .buttons-separated ul li {margin: 0 1px;width: 32%;}
section.menu-right .menu-right-main a b.underline {display:block;}
section.menu-right .menu-right-main a figure {height:2.5em;}
section.menu-right .menu-right-main a span {padding: 0 1em;}
.hpRotator .tabItem .pic {width:100%}
.link-buttons ul {text-align:center;}
.accountStatus .status, .accountStatus .total{
	background:none;
}
.accountStatus .link-buttons ul li:before {display:none;}
.link-buttons ul li {display: inline-block; width: 45%;  text-align: right; border:1px solid #CFCFCF; box-sizing: border-box; position:relative; cursor:pointer; margin: 0.5%; padding:1em 0.5em;}
.link-buttons ul li:hover {border-color:#FE9F29;
      -webkit-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
      -moz-box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
      box-shadow: 0px 1px 9px 0px rgba(148,148,148,1);
}
.link-buttons ul li a {color:#000!important; text-decoration:none!important; height: 100%; display: inline-block; width: 100%;}
.link-buttons ul li a * {margin:1%;}
.link-buttons svg path {fill:#000;}
.link-buttons svg path:last-child {fill:#FE9F29!important;}
.link-buttons a figure {width: 12%; display: inline-block; vertical-align: middle;}
.link-buttons a span {display:inline-block; position:relative; font-weight:bold; width: 80%;}

/* round green with V */
.accountStatus .noSum {background: green; width: 4em; height: 4em; border-radius: 100%; position:relative;}
.accountStatus .noSum:before {content: '\2714'; color: #fff; font-weight: bold; font-size: 4em; right: 0; bottom: 0.2em; position: absolute;}

section.menu-right .menu-right-main a figure {height: 2.5em;text-align: center;display: inline-block;}
section.menu-right figure, section.menu-right figure img, section.menu-right figure svg, section.menu-right button svg {text-align: center;width: 35px;height:35px;margin: auto;}
.HomeAccountDetailsWrapper figure, .HomeAccountDetailsWrapper figure img, .HomeAccountDetailsWrapper figure svg, .HomeAccountDetailsWrapper button svg {text-align: center;width: 35px;height:35px;margin: auto;}
section.menu-right figure.title {margin:auto !important; height:50px;width:50px;}
section.menu-right figure.title > svg {height:50px; width:50px;}

section.menu-right .userTop {display: block;max-width:none;text-align:center;}

/* Start Closing side-menu */
section.menu-right .menu-right-main .buttons-together h4, section.menu-right .menu-right-main .buttons-together[aria-expanded=false] h4 {background:silver; padding: 1em; margin:0; cursor:pointer; margin-bottom:1em;}
section.menu-right .menu-right-main .buttons-together h4:hover {background:#FE9F29;}
section.menu-right .menu-right-main .buttons-together ul {overflow:hidden; max-height:0; transition:all 0.5s;}
section.menu-right .menu-right-main .buttons-together[aria-expanded=true] ul {max-height:1000px;}
section.menu-right .menu-right-main .buttons-together[aria-expanded=true] h4:after {position: absolute; content: "\f106"; font-family: FontAwesome; left: 10%;}
section.menu-right .menu-right-main .buttons-together h4:after, section.menu-right .menu-right-main .buttons-together[aria-expanded=false] h4:after {position: absolute; content:"\f107"; font-family: FontAwesome; left: 10%;}
/* End Closing side-menu */
/*selectbox account*/
  /*selectbox account*/
  /*.link-buttons1 div.selectbox {text-align:center; padding:1em;}
  .link-buttons1 div.selectbox select {}
  .link-buttons1 div.selectbox.account {position:relative;}
  .link-buttons1 div.selectbox.account select {}
  .link-buttons1 div.selectbox.account .popup {display:none;background: #eaeaea; border: 1px solid gray; padding: 0.5em; margin: 1em; position: absolute; box-sizing: border-box; right: 0; left: 0; z-index: 10; min-height:10em;}
  .link-buttons1 div.selectbox.account .popup span.buttons {display: block; text-align: right;}
  .link-buttons1 div.selectbox.account .popup span.buttons button {cursor: pointer; float: left; border: 1px outset #b7b7b7; margin: 1px; height:30px; width:30px; position:relative;}
  .link-buttons1 div.selectbox.account .popup span.buttons .print:before {content:"\f02f"; font-family:fontawesome; font-weight: bold; font-size: 20px;}
  .link-buttons1 div.selectbox.account .popup span.buttons .close {background:red;}
  .link-buttons1 div.selectbox.account .popup span.buttons .close:before {content:"\2716"; font-weight: bold; font-size: 20px; color: #fff;}
  .link-buttons1 div.selectbox.account .popup .popContent {clear:both;}
  .link-buttons1 .popup .contractsTable td {font-size: 14px;}
  */
  /*span.select-boxAccount {display:inline-block; position:relative;z-index:1;}
  span.select-boxAccount:after {content: "\25BE"; position: absolute; left: 10px; top: 0; bottom: 0; height: 30px; margin: auto; font-size: 30px; z-index:-1;}
  span.select-boxAccount:before { content:" ";position: absolute; width: 2em; height: 2em; top: 0; bottom: 0; right: 10px; margin: auto; background:url(../images/svg/pay_bill.svg); z-index:-1;}
  span.select-boxAccount select::-ms-expand {display: none;}
  span.select-boxAccount select {-webkit-appearance: none; padding:1em; background:transparent; border:1px solid #CFCFCF;padding: 1em 3em;font-size: 16px; font-weight:bold; }
  */
  .link-buttons1 .filter-contract  {margin: 1em;font-size: 16px;}
  
 span.select-boxAccount {height: 4em; display: block; text-align: center; position:relative;}
 span.select-boxAccount select::-ms-expand {display: none;}
 span.select-boxAccount select {-webkit-appearance: none; padding:1em;padding-left:30px; background:transparent; border:1px solid #CFCFCF;background-position:5px; background-size:15px; background-repeat:no-repeat;
background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAACAAgMAAAC+UIlYAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAARiAAAEYgEL1D0fAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAAlQTFRF////AAAAAAAAflGpXQAAAAJ0Uk5TAICbK04YAAAA90lEQVRYw+3Vu5HFMAxDUTBxEazG9bgaFuGEr8pNPBpZJoEtQIhvcMYfCdjb29trdv3oEs6DGwcPAsaDUyAS4Igb4IgAOOIUTyIBjrgBjgiAI07xOvJ5X84JBBFPYILQInJ8NM4JLSJGYILQIHL6cp0TGkRMgQlCicjX7+OcUCLiFZggFIhc/mHnhAIRS2CC8EHk5yBxTvgg4hOYICyILE4z54QFEUVggvBCZHmkOie8EFEGJggTIptz3TlhQkQTmCAMRLaXi3PCQEQbmCA8iCQ3nHPCgwgSmCAAFycAzgnAwQmACQJwpbjr/RbBESKwE3t7e3v/2x/S4KgfRMIjpAAAAABJRU5ErkJggg==')
}

.select-boxAccount dl, .select-boxAccount dl[aria-expanded="false"] {cursor:pointer; background:#fff; padding: 1em 2em; overflow: hidden; border: 1px solid #CFCFCF; transition: all 0.2s; text-align: right; position: absolute; z-index:2; left: 0; right: 0; margin: auto; width: 30%; display: inline-block; height:2em;}
.select-boxAccount dl[aria-expanded="true"] {height:auto;}
.select-boxAccount dl:before {content: "\25BE"; position: absolute; left: 0; height: 2em; margin: auto; font-size: 30px; z-index:1;}
.select-boxAccount dl:after { content:" ";position: absolute; width: 2em; height: 2em; top: 1em; right: 10px; margin: auto; background:url(../images/svg/pay_bill.svg); z-index:1;}
.select-boxAccount dl dt {height:2em; padding:0.5em; margin: 0 1em; background:#fff;}
.select-boxAccount dl dt:not(:first-child):hover {background:#ececec;}
.select-boxAccount dl dt:first-child {font-weight:bold;}
.select-boxAccount dl dt:not(:first-child){	margin:0;}
.select-boxAccount dl dt a {display: block; height: 100%;text-decoration:none!important;color: #3d3d3d!important;}

.select-boxAccount .popup {display:none; background: #eaeaea; padding: 0.5em; margin: 1em; position: absolute; box-sizing: border-box; right: 0; left: 0; z-index: 10; min-height:10em;}
.select-boxAccount .popup span.buttons {display: block; text-align: right;}
.select-boxAccount .popup span.buttons button {cursor: pointer; float: left; border: 1px outset #b7b7b7; margin: 1px; height:30px; width:30px; position:relative;}
.select-boxAccount .popup span.buttons .print:before {content:"\f02f"; font-family:fontawesome; font-weight: bold; font-size: 20px;}
.select-boxAccount .popup span.buttons .close {background:red;}
.select-boxAccount .popup span.buttons .close:before {content:"\2716"; font-weight: bold; font-size: 20px; color: #fff;}
.select-boxAccount .popup .popContent {clear:both;}
.select-boxAccount .popup .select-displaystatus {position:relative;}
/*.select-boxAccount .popup .select-displaystatus:before {content: "\25BE"; position: absolute; left: 0; height: 2em; margin: auto; font-size: 30px; z-index:1;}*/
/* End selectbox account*/